@charset "UTF-8";

@font-face {
  font-family: "icons";
  src:url("fonts/icons.eot");
  src:url("fonts/icons.eot?#iefix") format("embedded-opentype"),
    url("fonts/icons.woff") format("woff"),
    url("fonts/icons.ttf") format("truetype"),
    url("fonts/icons.svg#icons") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: auto;
}

[data-icon]:before {
  font-family: "icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-right-open:before {
  content: "\65";
}
.icon-up-open:before {
  content: "\66";
}
.icon-left-open:before {
  content: "\67";
}
.icon-down-open:before {
  content: "\68";
}
.icon-facebook:before {
  content: "\61";
}
.icon-google-plus:before {
  content: "\62";
}
.icon-instagram:before {
  content: "\63";
}
.icon-linkedin:before {
  content: "\64";
}
.icon-mail:before {
  content: "\69";
}
.icon-twitter:before {
  content: "\6a";
}
.icon-eye:before {
  content: "\6b";
}
.icon-loep:before {
  content: "\6e";
}
.icon-oorkonde:before {
  content: "\6f";
}
.icon-school:before {
  content: "\70";
}
.icon-webpage:before {
  content: "\6c";
}
.icon-plus:before {
  content: "\6d";
}
.icon-minus-round:before {
  content: "\72";
}
.icon-cancel:before {
  content: "\74";
}
.icon-call-old-telephone:before {
  content: "\73";
}
.icon-mobile:before {
  content: "\75";
}
.icon-phone:before {
  content: "\76";
}
.icon-bus:before {
  content: "\77";
}
.icon-bike:before {
  content: "\78";
}
.icon-share-square-o:before {
  content: "\79";
}
.icon-sign-in:before {
  content: "\7a";
}
.icon-info-circled:before {
  content: "\42";
}
.icon-paintbucket:before {
  content: "\43";
}
.icon-trash:before {
  content: "\44";
}
.icon-pencil:before {
  content: "\45";
}
.icon-envelope:before {
  content: "\46";
}
.icon-sign-out:before {
  content: "\41";
}
.icon-kalender:before {
  content: "\71";
}
.icon-download:before {
  content: "\47";
}
.icon-upload:before {
  content: "\48";
}
.icon-coffee:before {
  content: "\49";
}
.icon-youtube-1:before {
  content: "\4c";
}
.icon-filter:before {
  content: "\4a";
}
.icon-select-all:before {
  content: "\4b";
}
.icon-home:before {
  content: "\4d";
}
.icon-whatsapp:before {
  content: "\4e";
}
.icon-copy:before {
  content: "\4f";
}
.icon-check-1:before {
  content: "\50";
}
.icon-ios-location:before {
  content: "\53";
}
.icon-hand-o-right:before {
  content: "\51";
}
